@media (max-width:480px) {
    .main-menu-three__left {
        position: relative;
        display: block;
        width: 180px;
    }
    .main-menu-three__logo a img {
        width: 260px;
    }
    .main-menu-three__logo {
        padding: 4px 0;
    }
    .section-title__tagline {
        font-size: 16px;
    }
    .about-four__right .section-title__title {
        padding: 0px 0px 3px;
        font-size: 20px;
    }
    .about-four__right .section-title {
        margin-bottom: 10px;
    }
    body {
        font-size: 15px;
        line-height: 26px;
    }
    .about-four__btn-and-call-box {
        margin-top: 15px;
    }
    .thm-btn {
        font-size: 15px;
        padding: 11px 18px 12px;
    }
    .counter-two__count-box span {
        font-size: 34px;
    }
    .counter-two__count-text {
        text-align: left;
    }
    .counter-two__count-list li {
        gap: 8px;
        margin-bottom: 0;
    }
    .counter-two__count-list {
        gap: 18px;
    }
    .counter-two__count-list li .icon {
        width: 46px;
        height: 46px;
    }
    .counter-two__count-list li .icon img {
        width: 34px;
    }
    .counter-two__count-box span {
        font-size: 26px;
        line-height: 30px !important;
    }
    .blog-three.ins {
        padding: 0;
    }
    .blog-three__title {
        font-size: 20px;
        line-height: 28px;
    }
    .testimonial-five__Client-box h3 {
        font-size: 18px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 0px;
    }
    .testimonial-five__ratting span {
        position: relative;
        display: block;
        font-size: 12px;
        color: #FFB124;
    }
    .testimonial-five__carousel .owl-nav .owl-next,
    .testimonial-five__carousel .owl-nav .owl-prev {
        width: 35px;
        height: 35px;
    }
    .contact-one__input-box {
        margin-bottom: 8px;
    }
    .contact-one__input-box input[type="text"],
    .contact-one__input-box input[type="email"] Specificity: (0, 2, 1) {
        height: 40px;
        width: 100%;
        padding-left: 13px;
        padding-right: 30px;
        outline: none;
        font-size: 14px;
        font-weight: 400;
        background-color: transparent;
        border: 1px solid #666769;
        color: #454444;
        display: block;
        border-radius: 10px;
    }
    .contact-one__input-box textarea {
        height: 80px;
        width: 100%;
        padding: 6px 12px 30px;
        outline: none;
        font-size: 16px;
        font-weight: 400;
        background-color: transparent;
        border: 1px solid #626565;
        color: #454444;
        position: relative;
        display: block;
        border-radius: 10px;
    }
    .contact-one__input-box.text-message-box {
        height: auto;
    }
    .site-footer-three {
        padding: 0 0 0;
        z-index: 1;
    }
    .footer-widget-three__contact-list li+li {
        margin-top: 2px;
    }
    .footer-widget-three__title {
        position: relative;
        display: inline-block;
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 22px;
        text-transform: capitalize;
        color: var(--careon-white);
        margin-top: 20px;
    }
    .footer-widget-three__contact-list li {
        gap: 5px;
    }
    .footer-widget-three__contact-icon {
        width: 31px;
        height: 31px;
    }
    .lef50 {
        margin-left: 0;
    }
    .footer-widget-three__title {
        margin-bottom: 4px;
        font-size: 20px;
    }
    .footer-widget-three__contact-info img {
        width: 50%;
        background: #fff;
        padding: 8px;
        border-radius: 15px;
        margin-bottom: 12px;
    }
    .page-header {
        padding: 20px 0;
    }
    .about-four__right p {
        text-align: inherit;
    }
    .about-four__img-box {
        margin-top: 10px;
    }
    .ulatg ul.wudht li {
        width: 100%;
        float: left;
    }
    .ulatg ul li {
        list-style: none;
        display: flex;
        gap: 4px;
    }
    .mat20 {
        margin-top: 0px;
    }
    .service-details__service-title {
        font-size: 22px;
        font-weight: 700;
        line-height: 40px;
        margin-bottom: 6px;
    }
    .service-details__service-list li+li {
        margin-top: 6px;
    }
    .service-details__service-list li a span {
        position: relative;
        font-size: 9px;
    }
    .gallerys a img {
        margin-bottom: 10px;
    }
    .testimonials-page {
        padding: 40px 0 90px;
    }
    .testimonials-page .testimonial-four__single {
        margin-bottom: 10px;
    }
    .sytam h3 {
        font-size: 20px;
        padding: 0px 0 3px;
    }
    .service-details__left p {
        margin-bottom: 4px;
        text-align: justify;
    }
    .site-footer-three__shape-1 img {
        width: 100px;
    }
    .contact-page .blog-three__single {
        margin-bottom: 15px;
    }
    .contact-page.pa100 {
        padding-top: 60px;
    }
    .callsa {
        padding: 18px;
        margin-bottom: 14px;
    }
    .contact-page__input-box {
        position: relative;
        display: block;
        margin-bottom: 9px;
    }
}